@charset "utf-8";
/* CSS Document */

#contents_blog{
	width:1000px;
	height:auto;
	margin:0 auto 100px;
	}
h1{
	margin:0 auto;
	padding:0px;
	width:900px;
	height:185px;
	background-image:url(../img/blog.png);
	background-repeat:no-repeat;
	}
h1 a{
	text-decoration:none;
	color:#934a77;
	}
h1 a:hover{
	text-decoration:none;
	color:#fff;
	}
.blog_link{
	position:relative;
	top:90px;
	right:20px;
	}		
.blog_johoku{
	font-size:14px;
	color:#934a77;
	font-weight:bold;
	text-align:right;
	}
.blog_ichiran{
	font-size:14px;
	color:#934a77;
	font-weight:bold;
	float:right;
	}
.blog_ichiran ul{
	list-style:none;
	margin:10px -10px;
	}
.blog_ichiran ul li{
	list-style:none;
	float:left;
	margin:10px 10px 0;
	}
section{
	margin:0 auto;
	padding:0;
	width:900px;
	height:auto;
	}
.kigi{
	margin:15px auto 0;
	padding:0;
	width:900px;
	height:500px;
	background-image:url(../img/blog_bg.png);
	background-repeat:no-repeat;
	}
.kigi2{
	margin:15px auto 0;
	padding:0;
	width:900px;
	height:560px;
	background-image:url(../img//blog_bg2.png);
	background-repeat:no-repeat;
	}		
h2{
	margin:0px auto;
	width:80%;
	height:80px;
	padding-top:50px;
	font-size:16px;
	font-weight:normal;
	}
h2 img{
	width:50px;
	height:50px;
	margin:15px 0px 0px 10px;
	}
.box{
	width:720px;
	margin:10px auto;
	font-size:12px;
	}	
figure{
	width:300px;
	float:left;
	text-align:center;
	}
article.kigi p{
	width:300px;
	float:right;
	padding:10px 20px 0 0;
	text-align:justify;
	}		
article.kigi2 p{
	width:300px;
	float:right;
	padding:10px 20px 0 0;
	text-align:justify;
	}
	
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::2016-css*/	
.kigi{
	margin:15px auto 0;
	padding:0;
	width:900px;
	height:500px;
	font-family: "Lucida Grande","メイリオ","Meiryo";
	background-image:url(../img//blog_bg.png);
	background-repeat:no-repeat;
	}	
.kigi_title{
	margin:0px auto;
	width:80%;
	height:80px;
	padding-top:50px;
	}
.kigi_title img{
	margin:15px 0px 0px 10px;
	padding:0;
	}
.kigi table{
	margin:0px auto;
	padding:0px;
	width:790px;
	height:330px;
	font-family: "Lucida Grande","メイリオ","Meiryo";
	font-size:12px;
	}
.kigi table td{
	padding:5px 30px 20px;
	}
.kigi2{
	margin:15px auto 0;
	padding:0;
	width:900px;
	height:560px;
	font-family: "Lucida Grande","メイリオ","Meiryo";
	background-image:url(../img//blog_bg2.png);
	background-repeat:no-repeat;
	}
.kigi2 table{
	margin:0px auto;
	padding:0px;
	width:790px;
	height:330px;
	font-family: "Lucida Grande","メイリオ","Meiryo";
	font-size:12px;
	}
.kigi2 table td{
	padding:20px 30px;
	}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::2016-css*/	

/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::旧blog-css*/	
.style9 {
	font-size: 12px;
	line-height: 20px;
}

.style9 a:link {
	font-size: 12px;
	line-height: 20px;
}
.style9 a:visited {
	font-size: 12px;
	line-height: 20px;
}
.style10 {
	font-size: 12px;
	line-height: 20px;
	color: #F6C;
}
.style10 a:link {
	font-size: 12px;
	line-height: 20px;
	color: #F6C;
}
.style10 a:visited {
	font-size: 12px;
	line-height: 20px;
	color: #F6C;
}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::旧blog-css*/			